@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap);:root {
  --vw: 1vw;
}

.cw_link {
  display: block;
  text-decoration: none;
}

.cw_text {
  line-height: 1.6;
  color: #5b5c57;
  font-weight: bold;
}

@media print, screen and (min-width: 768px) {
  .cw_link {
    width: 23rem;
    margin: 3rem 0 0;
  }
  .cw_text {
    font-size: max(1rem, 10px);
    margin: 2rem 0 0;
  }
  .cw_btn {
    margin-left: 0;
    margin-top: 3rem;
  }
}

@media screen and (max-width: 767.98px) {
  .cw_link {
    width: 100%;
    margin: 4.4160151204rem 0 0;
  }
  .cw_text {
    font-size: max(1.9872068042rem, 10px);
    margin: 2.2080075602rem 0 0;
  }
}